[BLFS Trac] #1648: Mutt gcc4 issues

Dan Nicholson dbn.lists at gmail.com
Thu Mar 2 12:41:59 PST 2006


On 3/2/06, Bruce Dubbs <bdubbs at swbell.net> wrote:
> Dan Nicholson wrote:
> >
> > Then, should I not update to 1.5.11 and instead figure out a patch
> > that addresses the gcc4 issues with info in Locale Issues about 1.5.11
> > for UTF-8?
>
> Well in this case, no.  I downloaded both and did a diff:
<snip>
> My statement was that I *preferred* to patch, but it is not an absolute
> requirement.

Well, then, I'm committing the note, stability be damned!  Although,
Alexander did have a (presumably much smaller) patch that specifically
addressed the gcc-4 issues in 1.4.2i.

In the future, I'll try my best to patch stable releases whenever
possible, even though on my own system I like to live on the edge. :-)

--
Dan



More information about the blfs-book mailing list